@0 = ~Ah, benvenuti, benvenuti, benvenuti! Perdonate il mio entusiasmo, ma sono appena arrivato in questa meravigliosa cittā. Athkatla č grandiosa proprio come si racconta. Beh, le mura sono grandiose, se non altro. Vuoi avere il piacere di essere il mio primo cliente in questa cittā, hmm?~
@1 = ~Certo. Vediamo cosa proponi.~
@2 = ~No, grazie. Arrivederci.~
